<?php
session_start(); 
ob_start();
include("../../pidbco/pidbjoin.php");

if(!isset($_SESSION['jay_proj_mngmnt']) && empty($_SESSION['jay_proj_mngmnt']))
{
    echo '<script type="text/javascript">alert("You Want To Login Now.."); window.location.href="../Login";</script>';
}


/*------------------- Add New Customer -----------  */

$postdata = file_get_contents("php://input");
$request = json_decode($postdata);
    $custupdatereg = $request->custupdatereg;
	if($custupdatereg != ''){
		
    $ccompany = $request->ccompany;
    $ccontact = $request->ccontact;
    $cmob = $request->cmob;
	$cemail = $request->cemail;
	$ccountry = $request->ccountry;
	$cstate = $request->cstate;
	$cdistrict = $request->cdistrict;
	$cststaus = $request->cststaus;
	$hidvall = $request->hidvall;
				
	$upcust = mysqli_query($con, "UPDATE `p_customers` SET `cname` = '$ccompany',`ccontact` = '$ccontact',`cmob` = '$cmob',
`cemail` = '$cemail',`ccountry` = '$ccountry',`cstate` = '$cstate',`cdistrict` = '$cdistrict',`cstatus` = '$cststaus' WHERE `cid` ='$hidvall'");

}


?>
